{
  "item.soul_like_armors_reworked.paladin_leggings": "Поножи Паладина",
  "item.soul_like_armors_reworked.sickle": "Серп",
  "item.soul_like_armors_reworked.dark_knight_leggings": "Поножи Темного Рыцаря",
  "item.soul_like_armors_reworked.lightninglord_boots": "Сапоги Властелина Молний",
  "item.soul_like_armors_reworked.lunatic_helmet": "Шлем Лунатика",
  "item.soul_like_armors_reworked.battleaxe": "Боевой топор",
  "item.soul_like_armors_reworked.viking_leggings": "Поножи Викинга",
  "item.soul_like_armors_reworked.rustysteel_chestplate": "Кираса из Проржавевшей Стали",
  "item.soul_like_armors_reworked.kingdomknight_helmet": "Шлем Рыцаря Королевства",
  "item.soul_like_armors_reworked.royalknight_helmet": "Шлем Королевского Рыцаря",
  "item.soul_like_armors_reworked.warriorgreatsword": "Меч Воина",
  "item.soul_like_armors_reworked.blacksamurai_helmet": "Шлем Черного Самурая",
  "item.soul_like_armors_reworked.priest_helmet": "Шлем Священника",
  "item.soul_like_armors_reworked.hunterscythe": "Коса Охотника",
  "item.soul_like_armors_reworked.longsword": "Длинный меч",
  "item.soul_like_armors_reworked.lunatic_leggings": "Поножи Лунатика",
  "item.soul_like_armors_reworked.crusade_helmet": "Шлем Крестоносца",
  "item.soul_like_armors_reworked.magicer": "Магическая палочка",
  "item.soul_like_armors_reworked.lightninglord_chestplate": "Доспех Властелина Молний",
  "item.soul_like_armors_reworked.platinumspsword": "Платиновый копь",
  "item.soul_like_armors_reworked.wizard_leggings": "Поножи Волшебника",
  "item.soul_like_armors_reworked.alloy_leggings": "Поножи из Сплава",
  "item.soul_like_armors_reworked.platinumknight_chestplate": "Доспех Платинового Рыцаря",
  "item.soul_like_armors_reworked.royalknight_chestplate": "Доспех Королевского Рыцаря",
  "item.soul_like_armors_reworked.wolfknight_chestplate": "Доспех Волчьего Рыцаря",
  "item.soul_like_armors_reworked.soldiertrident": "Копье",
  "item.soul_like_armors_reworked.paladin_chestplate": "Доспех Паладина",
  "item.soul_like_armors_reworked.rustysteel_helmet": "Шлем из Поржавевшей Стали",
  "item.soul_like_armors_reworked.immortalknight_boots": "Сапоги Бессмертного Рыцаря",
  "item.soul_like_armors_reworked.lunatic_boots": "Сапоги Лунатика",
  "item.soul_like_armors_reworked.steelknight_helmet": "Шлем Стального Рыцаря",
  "item.soul_like_armors_reworked.greatsword": "Громадный меч",
  "item.soul_like_armors_reworked.kingdomknight_boots": "Сапоги Рыцаря Королевства",
  "item.soul_like_armors_reworked.ornstein_chestplate": "Доспех Орнштейна",
  "item.soul_like_armors_reworked.druid_leggings": "Поножи Друида",
  "enchantment.soul_like_armors_reworked.infinitemagic.desc": "может использовать волшебную палочку, не расходуя магическую пыль.",
  "item.soul_like_armors_reworked.wizard_boots": "Сапоги Волшебника",
  "item.soul_like_armors_reworked.victoriousgreatsword": "Победоносный меч",
  "item.soul_like_armors_reworked.blacksamurai_chestplate": "Доспех Черного Самурая",
  "item.soul_like_armors_reworked.rustysteel_leggings": "Поножи из Поржавевшей Стали",
  "item.soul_like_armors_reworked.victoriousknight_leggings": "Поножи Победоносного Рыцаря",
  "item.soul_like_armors_reworked.steelknight_chestplate": "Доспех Стального Рыцаря",
  "item.soul_like_armors_reworked.dragonslayer_boots": "Сапоги Драконоборца",
  "item.soul_like_armors_reworked.dragonslayer_leggings": "Поножи Драконоборца",
  "item.soul_like_armors_reworked.solarknight_helmet": "Шлем Солнечного Рыцаря",
  "item.soul_like_armors_reworked.soldier_boots": "Сапоги Солдата",
  "item.soul_like_armors_reworked.nightcrowsword": "Меч Ночного Ворона",
  "item.soul_like_armors_reworked.dragonslayershield": "Щит Драконоборца",
  "item.soul_like_armors_reworked.solarknight_chestplate": "Доспех Солнечного Рыцаря",
  "item.soul_like_armors_reworked.druid_chestplate": "Доспех Друида",
  "item.soul_like_armors_reworked.blackbaron_chestplate": "Мантия Черного Барона",
  "item.soul_like_armors_reworked.abysswatcher_boots": "Сапоги Смотрителя Бездны",
  "item.soul_like_armors_reworked.lightninglord_leggings": "Поножи Властелина Молний",
  "item.soul_like_armors_reworked.blackbaronsword": "Пила Черного Барона",
  "item.soul_like_armors_reworked.monkeyking_chestplate": "Доспех Обезьяньего Короля",
  "item.soul_like_armors_reworked.assassin_chestplate": "Доспех Ассасина",
  "item.soul_like_armors_reworked.knight_soul_knife": "Рыцарский меч",
  "item.soul_like_armors_reworked.rustysteel_boots": "Сапоги из Проржавевшей Стали",
  "item.soul_like_armors_reworked.hunter_chestplate": "Доспех Охотника",
  "item.soul_like_armors_reworked.darkmoongreatsword": "Меч Темной Луны",
  "item.soul_like_armors_reworked.paladin_helmet": "Шлем Паладина",
  "item.soul_like_armors_reworked.viking_helmet": "Шлем Викинга",
  "item.soul_like_armors_reworked.hunter_leggings": "Поножи Охотника",
  "item.soul_like_armors_reworked.longinustrident": "Копье Лонгина",
  "item.soul_like_armors_reworked.solarknight_leggings": "Поножи Солнечного Рыцаря",
  "item.soul_like_armors_reworked.ornsteinspsword": "Пика Орнштейна",
  "item.soul_like_armors_reworked.nightcrow_helmet": "Шлем Ночного Ворона",
  "itemGroup.tabtab_5": "Soulslike Reworked",
  "itemGroup.tabtab_1": "Soulslike Armor: Armor",
  "itemGroup.tabtab_2": "Soulslike Armor: Other",
  "item.soul_like_armors_reworked.platinumknight_leggings": "Поножи Платинового Рыцаря",
  "item.soul_like_armors_reworked.nightcrow_chestplate": "Доспех Ночного Ворона",
  "item.soul_like_armors_reworked.kingdomsword": "Меч Королевства",
  "itemGroup.tabtab_3": "Soulslike Armor: Weapons",
  "enchantment.soul_like_armors_reworked.infinitemagic": "Бесконечная магия",
  "itemGroup.tabtab_4": "Soulslike Armor: Shields",
  "item.soul_like_armors_reworked.magicdust": "Магическая пыль",
  "item.soul_like_armors_reworked.crossshield": "Крестообразный щит",
  "item.soul_like_armors_reworked.estusflask": "Фляга Эстуса",
  "item.soul_like_armors_reworked.wolfknight_leggings": "Поножи Волчьего Рыцаря",
  "item.soul_like_armors_reworked.abysswatcher_chestplate": "Доспех Смотрителя Бездны",
  "item.soul_like_armors_reworked.bloodykatana": "Кровожадный меч",
  "item.soul_like_armors_reworked.victoriousknight_boots": "Сапоги Победоносного Рыцаря",
  "item.soul_like_armors_reworked.dragonslayer_helmet": "Шлем Драконоборца",
  "item.soul_like_armors_reworked.repairplate": "Починочная пластина",
  "item.soul_like_armors_reworked.foldedsawsickle": "Складной пило-коса",
  "item.soul_like_armors_reworked.ornstein_leggings": "Поножи Орнштейна",
  "item.soul_like_armors_reworked.darkknightshield": "Щит Темного Рыцаря",
  "item.soul_like_armors_reworked.soldier_chestplate": "Доспех Солдата",
  "item.soul_like_armors_reworked.vikingshield": "Щит Викинга",
  "item.soul_like_armors_reworked.royalknight_boots": "Сапоги Королевского Рыцаря",
  "item.soul_like_armors_reworked.wanderingknight_chestplate": "Доспех Скитающегося Рыцаря",
  "item.soul_like_armors_reworked.barbarianhammer": "Булава Варвара",
  "item.soul_like_armors_reworked.victoriousknight_helmet": "Шлем Победоносного Рыцаря",
  "item.soul_like_armors_reworked.rustyshield": "Проржавевший щит",
  "item.soul_like_armors_reworked.northknight_helmet": "Шлем Северного Рыцаря",
  "item.soul_like_armors_reworked.vikingaxe": "Топор Викинга",
  "effect.soul_like_armors_reworked.wait": "ожидание",
  "item.soul_like_armors_reworked.dragonslayer_chestplate": "Доспех Драконоборца",
  "item.soul_like_armors_reworked.mirrorshield": "Зеркальный щит",
  "item.soul_like_armors_reworked.viking_boots": "Сапоги Викинга",
  "item.soul_like_armors_reworked.knight_helmet": "Шлем Рыцаря",
  "item.soul_like_armors_reworked.knight_chestplate": "Доспех Рыцаря",
  "item.soul_like_armors_reworked.royalknight_leggings": "Поножи Королевского Рыцаря",
  "item.soul_like_armors_reworked.victoriousknight_chestplate": "Доспех Победоносного Рыцаря",
  "item.soul_like_armors_reworked.abysswatcher_leggings": "Поножи Смотрителя Бездны",
  "item.soul_like_armors_reworked.magicshooter": "не используется",
  "item.soul_like_armors_reworked.spear": "Длинное копье",
  "item.soul_like_armors_reworked.wolfknight_helmet": "Шлем Волчьего Рыцаря",
  "item.soul_like_armors_reworked.spiritaxe": "Топор Духа",
  "item.soul_like_armors_reworked.wanderingknight_helmet": "Шлем Скитающегося Рыцаря",
  "item.soul_like_armors_reworked.nightcrow_leggings": "Поножи Ночного Ворона",
  "item.soul_like_armors_reworked.lunatic_chestplate": "Доспех Лунатика",
  "item.soul_like_armors_reworked.steelknight_boots": "Сапоги Стального Рыцаря",
  "item.soul_like_armors_reworked.monkeyking_leggings": "Поножи Обезьяньего Короля",
  "item.soul_like_armors_reworked.ornstein_boots": "Сапоги Орнштейна",
  "item.soul_like_armors_reworked.paladin_boots": "Сапоги Паладина",
  "item.soul_like_armors_reworked.wizard_chestplate": "Доспех Волшебника",
  "item.soul_like_armors_reworked.platinumknight_boots": "Сапоги Платинового Рыцаря",
  "item.soul_like_armors_reworked.longhammer": "Боевой молот",
  "item.soul_like_armors_reworked.assassin_boots": "Сапоги Ассасина",
  "subtitles.transform": "",
  "item.soul_like_armors_reworked.knight_leggings": "Поножи Рыцаря",
  "item.soul_like_armors_reworked.wolfknight_boots": "Сапоги Волчьего Рыцаря",
  "item.soul_like_armors_reworked.sawblade": "Пильное лезвие",
  "item.soul_like_armors_reworked.solarknight_boots": "Сапоги Солнечного Рыцаря",
  "item.soul_like_armors_reworked.platinumknight_helmet": "Шлем Платинового Рыцаря",
  "item.soul_like_armors_reworked.lightningsword": "Молниеносное копье",
  "item.soul_like_armors_reworked.rustysteelmace": "Булава из Проржавевшей Стали",
  "item.soul_like_armors_reworked.hunter_helmet": "Шлем Охотника",
  "item.soul_like_armors_reworked.wanderingknight_boots": "Сапоги Скитающегося Рыцаря",
  "item.soul_like_armors_reworked.roundshield": "Круглый щит",
  "item.soul_like_armors_reworked.assassin_leggings": "Поножи Ассасина",
  "item.soul_like_armors_reworked.alloy_helmet": "Шлем из Сплава",
  "item.soul_like_armors_reworked.priest_chestplate": "Доспех Священника",
  "item.soul_like_armors_reworked.goldensword": "Золотой меч",
  "item.soul_like_armors_reworked.hunteraxe": "Топор Охотника",
  "item.soul_like_armors_reworked.abysswatcher_helmet": "Шлем Смотрителя Бездны",
  "item.soul_like_armors_reworked.knight_boots": "Сапоги Рыцаря",
  "item.soul_like_armors_reworked.nightcrow_boots": "Сапоги Ночного Ворона",
  "item.soul_like_armors_reworked.alloy_chestplate": "Доспех из Сплава",
  "item.soul_like_armors_reworked.crusade_boots": "Сапоги Крестоносца",
  "item.soul_like_armors_reworked.crusade_leggings": "Поножи Крестоносца",
  "item.soul_like_armors_reworked.immortalknight_leggings": "Поножи Бессмертного Рыцаря",
  "item.soul_like_armors_reworked.wolfknightsword": "Меч Волчьего Рыцаря",
  "item.soul_like_armors_reworked.heavyshield": "Тяжелый щит",
  "item.soul_like_armors_reworked.soldier_helmet": "Шлем Солдата",
  "item.soul_like_armors_reworked.dark_knight_boots": "Сапоги Темного Рыцаря",
  "item.soul_like_armors_reworked.moonkatana": "Лунный меч",
  "item.soul_like_armors_reworked.immortalknight_helmet": "Шлем Бессмертного Рыцаря",
  "item.soul_like_armors_reworked.crusadeshield": "Щит Крестоносца",
  "item.soul_like_armors_reworked.alloy_boots": "Сапоги из Сплава",
  "item.soul_like_armors_reworked.dragonslayeraxe": "Топор Великого Дракона",
  "item.soul_like_armors_reworked.mace": "Булава",
  "item.soul_like_armors_reworked.steelknight_leggings": "Поножи Стального Рыцаря",
  "item.soul_like_armors_reworked.dark_knight_helmet": "Шлем Темного Рыцаря",
  "item.soul_like_armors_reworked.blackbaron_leggings": "Поножи Черного Барона",
  "item.soul_like_armors_reworked.farrondagger": "Кинжал Фаррона",
  "item.soul_like_armors_reworked.blackkatana": "Черная катана",
  "item.soul_like_armors_reworked.druid_boots": "Сапоги Друида",
  "item.soul_like_armors_reworked.monkeyking_helmet": "Шлем Обезьяньего Короля",
  "item.soul_like_armors_reworked.farronsword": "Большой меч Фаррона",
  "item.soul_like_armors_reworked.northknight_boots": "Сапоги Северного Рыцаря",
  "item.soul_like_armors_reworked.northknight_leggings": "Поножи Северного Рыцаря",
  "item.soul_like_armors_reworked.alloygreatsword": "Большой меч из Сплава",
  "item.soul_like_armors_reworked.hunter_boots": "Сапоги Охотника",
  "item.soul_like_armors_reworked.blackbaron_helmet": "Шляпа Черного Барона",
  "item.soul_like_armors_reworked.immortalknight_chestplate": "Доспех Бессмертного Рыцаря",
  "item.soul_like_armors_reworked.wanderingknight_leggings": "Поножи Скитающегося Рыцаря",
  "item.soul_like_armors_reworked.greathammer": "Золотой Большой молот",
  "item.soul_like_armors_reworked.monkeyhammer": "Обезьянья палица",
  "item.soul_like_armors_reworked.crusade_chestplate": "Доспех Крестоносца",
  "item.soul_like_armors_reworked.viking_chestplate": "Доспех Викинга",
  "item.soul_like_armors_reworked.cinderkingblade": "Клинок Пепельного Короля",
  "item.soul_like_armors_reworked.northknight_chestplate": "Доспех Северного Рыцаря",
  "item.soul_like_armors_reworked.bloodtrident": "Кровавое трезубце",
  "item.soul_like_armors_reworked.darkknighttrident": "Трезубец Темного Рыцаря",
  "item.soul_like_armors_reworked.blacksamurai_boots": "Сапоги Черного Самурая",
  "item.soul_like_armors_reworked.ornstein_helmet": "Шлем Орнштейна",
  "item.soul_like_armors_reworked.dark_knight_chestplate": "Доспех Темного Рыцаря",
  "item.soul_like_armors_reworked.priest_leggings": "Поножи Священника",
  "item.soul_like_armors_reworked.kingdomknight_leggings": "Поножи Рыцаря Королевства",
  "item.soul_like_armors_reworked.dagger": "Кинжал",
  "item.soul_like_armors_reworked.lightninglord_helmet": "Шлем Повелителя Молний",
  "item.soul_like_armors_reworked.wizard_helmet": "Шлем Волшебника",
  "item.soul_like_armors_reworked.priest_boots": "Сапоги Священника",
  "item.soul_like_armors_reworked.kingdomknight_chestplate": "Доспех Рыцаря Королевства",
  "item.soul_like_armors_reworked.darkknightsword": "Меч Темного Рыцаря",
  "item.soul_like_armors_reworked.blacksamurai_leggings": "Поножи Черного Самурая",
  "item.soul_like_armors_reworked.crystaltrident": "Хрустальное трезубце",
  "item.soul_like_armors_reworked.monkeyking_boots": "Сапоги Обезьяньего Короля",
  "item.soul_like_armors_reworked.druid_helmet": "Шлем Друида",
  "item.soul_like_armors_reworked.assassin_helmet": "Шлем Ассасина",
  "item.soul_like_armors_reworked.soldier_leggings": "Поножи Солдата",
  "item.soul_like_armors_reworked.kata_sword": "Катана",
  "item.soul_like_armors_reworked.blackbaron_boots": "Сапоги Черного Барона"
}